import { LitElement } from 'lit';
export declare const ICON_CODEPEN = "icon-codepen";
export declare class IconCodepenComponent extends LitElement {
    static readonly defaultTagName = "icon-codepen";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
